Bug 1503250 - Outdated package
Summary: Outdated package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: adobe-source-sans-pro-fonts
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lameire Alexis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-17 16:16 UTC by Taras Dyshkant
Modified: 2017-11-11 02:56 UTC (History)
3 users (show)

Fixed In Version: adobe-source-sans-pro-fonts-2.020-1.fc26 adobe-source-sans-pro-fonts-2.020-1.fc25 adobe-source-sans-pro-fonts-2.020-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-26 12:07:42 UTC


Attachments (Terms of Use)

Description Taras Dyshkant 2017-10-17 16:16:42 UTC
Current package version (1.050-7) is 3 years old which is missing Cyrillic and Greek support.

The latest version (2.020R-ro/1.075R-it) can be found at https://github.com/adobe-fonts/source-sans-pro/releases/tag/2.020R-ro%2F1.075R-it

P.S.: bug 1246765 has a patch with updated spec provided by Michael Kuhn.

Comment 1 Fedora Update System 2017-10-17 20:16:52 UTC
adobe-source-sans-pro-fonts-2.020-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7e241b1eb3

Comment 2 Fedora Update System 2017-10-17 20:17:00 UTC
adobe-source-sans-pro-fonts-2.020-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d76a9b93a

Comment 3 Fedora Update System 2017-10-17 20:17:05 UTC
adobe-source-sans-pro-fonts-2.020-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-518643921e

Comment 4 Fedora Update System 2017-10-18 17:18:59 UTC
adobe-source-sans-pro-fonts-2.020-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2017-10-18 17:21:59 UTC
adobe-source-sans-pro-fonts-2.020-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d76a9b93a

Comment 6 Fedora Update System 2017-10-18 22:21:32 UTC
adobe-source-sans-pro-fonts-2.020-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-518643921e

Comment 7 Fedora Update System 2017-10-26 12:07:42 UTC
adobe-source-sans-pro-fonts-2.020-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-11 02:56:36 UTC
adobe-source-sans-pro-fonts-2.020-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.